uuid: 55de9855-26b2-48e1-b033-d22cfdb68e05
langcode: en
status: true
dependencies:
  config:
    - paragraphs.paragraphs_type.file
  module:
    - content_translation
third_party_settings:
  content_translation:
    enabled: true
    bundle_settings:
      untranslatable_fields_hide: '0'
id: paragraph.file
target_entity_type_id: paragraph
target_bundle: file
default_langcode: site_default
language_alterable: true
